compromise-sentences vulnerabilities

plugin for nlp-compromise

Latest version

0.1.0

First published

a year ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
compromise-sentences 0.1.0 Latest 10 Sep, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.6 11 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.5 01 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.4 11 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.3 04 Dec, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.2 28 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
compromise-sentences 0.0.1 26 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L